[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockCtrl' (#lcl)

# TCustomLazControlDocker.AddPopupMenu

AddPopupMenu - if the menu does not yet exist, creates the structure and menu items for a popup menu

## Declaration

Source position: ldockctrl.pas line 283

`public procedure TCustomLazControlDocker.AddPopupMenu(`
`Menu: TPopupMenu`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.